/* CSS CENSAT
	Hoja de Estilo desarrollada por Colnodo, http://www.colnodo.apc.org/ 
	Todos los derechos reservados  
	SEPTIEMBRE DE DE 2013 
	IMPORTANTE 	Este diseño no es una plantilla. Usted no puede utilizarla sin un permiso
	escrito	de Colnodo (info@colnodo.apc.org). Sin embargo, siéntase libre de estudiar la
	hoja de estilo y usarla para aprender técnicas y diseño web usando CSS. */

html, body, div, span, applet, object, iframe,
  h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big,
cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike,
sub, sup, tt, var, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
center, u, b	{vertical-align: baseline; border: 0; outline: 0;
                 font-style: normal; font-size: 100%; font-family: inherit; font-weight:normal}
*               {margin: 0; padding: 0;}
               body            {line-height: 1; height:100%}
               :focus          {outline: 0}
               ol, ul, li      {list-style: none;}
               table           {border-collapse: collapse; border-spacing: 0;}
               blockquote, q   {quotes: "" ""}
               hr              {border: 0; color: #000; background-color: #000; height:1px}
               
@font-face {
    font-family: 'oxygenregular';
    src: url('../tipografia/oxygen-webfont.eot');
    src: url('../tipografia/oxygen-webfont.eot?#iefix') format('embedded-opentype'),
         url('../tipografia/oxygen-webfont.woff') format('woff'),
         url('../tipografia/oxygen-webfont.ttf') format('truetype'),
         url('../tipografia/oxygen-webfont.svg#oxygenregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oxygenbold';
    src: url('../tipografia/oxygen-bold-webfont.eot');
    src: url('../tipografia/oxygen-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../tipografia/oxygen-bold-webfont.woff') format('woff'),
         url('../tipografia/oxygen-bold-webfont.ttf') format('truetype'),
         url('../tipografia/oxygen-bold-webfont.svg#oxygenbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oxygenitalic';
    src: url('../tipografia/oxygen-italic-webfont.eot');
    src: url('../tipografia/oxygen-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../tipografia/oxygen-italic-webfont.woff') format('woff'),
         url('../tipografia/oxygen-italic-webfont.ttf') format('truetype'),
         url('../tipografia/oxygen-italic-webfont.svg#oxygenitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'architects_daughterregular';
    src: url('../tipografia/architectsdaughter-webfont.eot');
    src: url('../tipografia/architectsdaughter-webfont.eot?#iefix') format('embedded-opentype'),
         url('../tipografia/architectsdaughter-webfont.woff') format('woff'),
         url('../tipografia/architectsdaughter-webfont.ttf') format('truetype'),
         url('../tipografia/architectsdaughter-webfont.svg#architects_daughterregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

blockquote{
	font-size: 100%;
	line-height: 130%;
	font-style:italic;
	color: #000;
	}

body {
	 font-family: 'oxygenregular', Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
	background: #2B2721 url(../graficasCensat/bg-body.jpg);
	font-size: 62.5%;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#foto-ppal{
	background: url(../graficasCensat/foto-ppal.jpg) top center no-repeat;
	padding-top:0px!important;
	}				

p {
	font-size: 1.6em;
	margin: 0 0 10px 0; 
	line-height: 135%;
	font-weight:normal!important;
	color: #2B2721;
}

dl{	margin: 20px 0 0 0;
	font-size: 1.6em; 
	line-height: 140%;
	color: #2B2721;
}

dt{
	padding	: 0px 0px 0px 0px!important;
	display:block;
	float:left;
	}
	
dd{
	clear:both;
	padding			: 10px 0 20px 20px!important;
	}
			
 
 ul li {
	font-size: 1.6em; 
	line-height: 140%;
	background              : url(../graficasCensat/bullet.jpg) left 11px no-repeat;
    padding                 :5px 0px 5px 15px;
	display:table;
	text-align:left;
	color: #2B2721;
}

 ul li ul li{
	font-size: inherit; 
	line-height: 140%;
	background              : url(../graficasCensat/bullet.jpg) left 16px no-repeat;
    padding                 :10px 0px 5px 15px;
	display:table;
	text-align:left;
	color: #2B2721;
	margin-left: 15px;
}

ol li{
	font-size: 1.6em; 
	line-height: 140%;
	padding                 :5px 0px 5px 5px;
	list-style-type:decimal;
	margin-left: 15px;
	color: #2B2721;
	   }

a:link {
	color:#008AAE;
	text-decoration: none;
}
a:visited {
	color:#858F62;
	text-decoration: none;
}
a:hover, a:focus {
color: #00627d;
text-decoration:underline;	
}

h1{
	margin: 0 0 0 0;
	padding:0 0 0 0;
	
	}
		
h2{
	line-height: 120%;
	font-size: 2.0em;
	font-weight:normal;
	color: #393932;
	margin: 10px 0 0 0px;
	}
	
h3{
	font-family: 'architects_daughterregular';
	line-height: 130%;
	color:#43371F;
	font-weight:normal;
	font-size:2.1em;
	margin: 15px 0 15px 0;
	}	
	
h4{
	line-height: 130%;
	font-size: 2em;
	margin: 20px 0 10px 0;
	color:#3A3932;
	font-family: 'architects_daughterregular';
	}
	
h5{
	line-height: 130%;
	font-size: 1.8em;
	margin: 20px 0 10px 0;
	font-family: 'architects_daughterregular';
	color:#3A3932;
	}
	
h6{
	line-height: 130%;
	font-size: 1.6em;
	margin: 20px 0 1px 0;
	font-family: 'architects_daughterregular';
	color:#3A3932;
	}

	
hr{
	background-color: #666;
	height: 1px;
	border: 0;
}

.renglon{
	clear: both;
	margin: 10px 0 0 0;
	overflow: hidden;
}

.renglon15{
	clear: both;
	height: 15px;
}

.renglon20{
	clear: both;
	height: 20px;
}

.renglon70{
	clear: both;
	height: 70px;
}

.renglon50 {
    clear: both;
    height: 50px;
}

.foto-pie {
    background: none repeat scroll 0 0 #FDF8EA;
    clear: both;
    color: #000;
    float: left;
    font-size: 1em;
	line-height:130%;
    margin: 20px 0;
    width: 600px;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #70C8C2;
}

.ico-archivo{
	margin: 0px 0 0 5px;
	vertical-align:middle!important;
	}

.imagen_izq {
	float: left;
	margin: 0px 15px 5px 0!important;
        border: 0px;
	display: table;
}

.imagen_der {
	float: right;
	margin: 5px 0px 5px 10px;
	clear: both;
	border: 0px;
	display: table;
}

.imagen_centro {
        border: 0;
	display: block;
	margin: 0 auto;
}

.imagen_izq p, .imgen_der p{
	line-height:normal;
 	font-size:11px;
 	display:table-caption;
 	margin:0;
 	background:#F0F1F6;
 	color:#44477F;
 	font-style:italic;
 	padding:5px;
 	text-align:center;
}

.esconde{
	position: absolute; 
	left: -9999em; 
	top: -9999em ; 
	text-indent: -9999em;
	background: #fff;
}

table.general {
	width: 100%;
	margin:  0 0 15px 0px;
	padding: 0px;
	font-size: 1.4em;
	line-height: 140%;
	color:#000;
}

table.general th {
	margin: 0px;
	padding: 10px 5px;
	background-color:#98C021;
	color: #000;
	text-align: left;
	vertical-align: middle;
	font-weight: bold;
}
table.general tr {
	vertical-align: top;
}
table.general td {
	margin: 0px;
	padding: 7px 5px;
	border-bottom: 1px dotted #98C021;
	vertical-align:middle;	
}

th.icon, td.icon {
	vertical-align: middle;
}
.color1{
	background:#F4F2D7;
	}
	
abbr{
border-bottom: 1px dotted;
cursor:help;
}

.scroller{
	font-family: 'architects_daughterregular'; 
	margin: 10px 0 0px 0;
	font-size:1.2em;
	color: #000;
	float:right;
	}
	
.scroller a{
	color: #000;
	padding: 0px 3px;
	text-decoration:none;
	margin-right:3px; 
	}
	
.scroller a:hover, .scroller a:focus{
	color: #fff;
	text-decoration:none;
	background: #29B14B;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	}
	
.volver a{
	float:left;
	width:94px;
	height:20px;
	margin: 10px 0 0px 0;
	padding: 12px 0px 0 30px;
   	color: #3F3A2F;
	background: url(../graficasCensat/1sabanaCensat.png) 0 -316px;
   	font-size: 1.4em;
	font-family: 'architects_daughterregular';
	}
	
.volver a:hover, .volver a:focus{
	background: url(../graficasCensat/1sabanaCensat.png) -122px -316px;
	color: #fff;
	text-decoration:none;
	}
	
#blq1-sec-contenidos.agenda .volver a{margin: 15px 0 0 30px;}					
	
/**************************************/	
	
#contenedor{
	width: 960px;
	margin: 0px auto;
	text-align: left;
	margin-top:0px;
	padding-top:0px;
	margin-bottom: 30px;
	}

#encabezado{
	height: 260px;
	margin-top:0px!important;
	padding-top:0px;
	}
	
#encabezado h1 a{
	background: url(../graficasCensat/1sabanaCensat.png) 0 0 no-repeat;
	margin: 35px 0 0 40px;
	width: 269px;
	height: 137px;
	float:left;}
/********************/	
#menu {
	height: 52px;
	z-index:10;
	clear:both;
}

#menu ul {
    font-size: 0.9em;
	list-style-type: none;
	margin: 0;
	width: 960px;
	background: url(../graficasConvergentes/separador.png) left center no-repeat;
	height: 52px;
	margin: 0 0 0 0px;
	padding: 0 0 0 0!important;
}

#menu li {
	float: left;
	position: relative;
	z-index: 100;
	font-family: 'architects_daughterregular';
	background:none;
	}


#menu li a, #menu li a:visited {
	display: block;
	text-decoration: none;
	text-align: center;
	color: #fff;
	padding: 10px 14px;	
}

#menu li a:hover, #menu li a:focus {
	color: #fff;
	text-decoration: none;
	background:#28CCD6;
	border-radius: 7px;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;

}

#menu ul ul {
    display: block;
	visibility: hidden;
    position: absolute;
    width: auto;
	top: 50px;
	left: 0px;
        }	

#menu ul li:hover ul, #menu ul a:hover ul {
        visibility: visible;
	height:auto!important;
}

#menu ul li ul li{
	border-left:none!important;
	border-right:none!important;
	
 }

#menu ul li ul li a:link, #menu ul li ul li a:visited {
	color: #fff;
	width:200px;
	text-align:left;
	margin: 0 0 0 0px;
	background-color: #00627D;
	font-size:16px;
	padding: 10px 10px;
	line-height: 110%!important;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	padding: 10px;
 }
 
#menu ul li ul li a:hover, #menu ul li ul li a:focus {
	color: #fff;
	background: #28CCD6;
 }
/******************/

#menu-herr{
	margin: 25px 0 0 0;
	clear:both;
	height: 48px;
	width:496px;
	float:right;
	}

.mapa a{
	width: 31px;
	height:31px;
	margin: 0px 10px 0 0;
	float:left;
	background: url(../graficasCensat/1sabanaCensat.png) -1px -138px;
}

.mapa a:hover, .mapa a:focus{
	background: url(../graficasCensat/1sabanaCensat.png) -1px -170px;
}

.facebook a{
	width: 31px;
	height:31px;
	margin: 0px 10px 0 0;
	float:left;
	background: url(../graficasCensat/1sabanaCensat.png) -32px -138px;
}

.facebook a:hover, .facebook a:focus{
	background: url(../graficasCensat/1sabanaCensat.png) -32px -170px;
}

.twitter a{
	width: 30px;
	height:31px;
	margin: 0px 10px 0 0;
	float:left;
	background: url(../graficasCensat/1sabanaCensat.png) -63px -138px;
}

.youtube a{
	width: 32px;
	height:31px;
	margin: 0px 10px 0 0;
	float:left;
	background: url(../graficasCensat/yt.png) top left;
}

.youtube a:hover, .youtube a:focus{
	background: url(../graficasCensat/yt-h.png) top left;
}



.twitter a:hover, .twitter a:focus{
	background: url(../graficasCensat/1sabanaCensat.png) -63px -170px;
}

.rss a{
	width: 30px;
	height:31px;
	margin: 0px 10px 0 0;
	float:left;
	background: url(../graficasCensat/1sabanaCensat.png) -93px -138px;
}

.rss a:hover, .rss a:focus{
	background: url(../graficasCensat/1sabanaCensat.png) -93px -170px;
}
.contacto a{
	width: 31px;
	height:31px;
	margin: 0px 14px 0 0;
	float:left;
	background: url(../graficasCensat/1sabanaCensat.png) -123px -138px;
}

.contacto a:hover, .contacto a:focus{
	background: url(../graficasCensat/1sabanaCensat.png) -123px -170px;
}

#buscador{
	width		: 240px;
	float		: left;
	margin		: 0px 0 0 0;
    padding		: 0 0 0 0px;
	overflow	:hidden;
	vertical-align:top;
	position	:relative;	
}

.input-buscador {
	margin		: 0px;
	width		: 210px!important;
	font-size		:  1.3em;
	color		: #BFBFBF;
	top			:0px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	background:#fff;
	height:31px;
	padding: 0 0 0 15px!important;
	border:none!important;
	}
	
.boton-buscador {
	vertical-align:bottom;
	position	: absolute;
	top			: 5px;
	right		:20px;
	width:21px;
	height:21px;
	background: url(../graficasCensat/ir.jpg) no-repeat;
	font-size:0;
	border:none!important;
	}
	
.boton-buscador:hover{
	background: url(../graficasCensat/ir-h.jpg) no-repeat;
	}
	
/**************************************/

#blq1 {/*izquierda*/
	margin-bottom: 260px;
	float:left;
	width:660px;
	margin-top: 85px;	
	}
	
#noticias{
	position:relative;
	}
	
#noticias-cenefa{
	background: url(../graficasCensat/1sabanaCensat.png) -1px -209px;
	width:650px;
	height:23px;
	float:left;
	padding: 7px 10px 0 0;
	}	
	
.todas a{
	color: #333409;
	font-family: 'architects_daughterregular';
	background: url(../graficasCensat/todas.png) right no-repeat;
	float:right;
	padding: 3px 30px 3px 0;
	font-size: 1.4em;
	}
	
#noticias .icono{
	display:block;
	position:absolute;
	top:-60px;
	right:210px;
	width:74px;
	height:102px;
	background: url(../graficasCensat/1sabanaCensat.png) -269px 0px;
	}	
	
#noticias-carrusel{
	height: 255px;
	clear:both;
	background:#FDF8EA url(../graficasCensat/borde-inf.jpg) bottom repeat-x;
	}
	
/******slideshow*********/

#slideshow {
	margin:0 auto;
	width:660px;
	height:235px;
	position:relative;
	padding-top:20px;
}
#slideshow #slidesContainer {
  margin:0 auto;
  width:/*560px*/600px;
  height:235px;
  overflow:auto; /* allow scrollbar */
  position:relative;
}
#slideshow #slidesContainer .slide {
  margin:0 auto;
  width:/* 540px; reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */580px;
  height:235px;
}

#slideshow #slidesContainer .slide h3{
 	margin:10px 0px 15px 0px;
	font-size: 1.5em;
  	font-family: 'architects_daughterregular';
  	color: #000;
	width:315px;
	float:right;
}

#slideshow #slidesContainer .slide p{
 	margin:0px 0px 0px 20px;
	font-size: 1.4em;
	line-height:130%;
  	font-family:'oxygenregular', Arial, Helvetica, sans-serif;
  	color: #000;
	width:315px;
	float:right;
}

#slideshow #slidesContainer .slide p a{
 	color: #000;
}

#slideshow #slidesContainer .slide p a:hover, #slideshow #slidesContainer .slide p a:focus{
 	color: #007EA0;
	background:none!important;
}

.control {
  display:block;
  width:25px;
  height:255px;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
  z-index: 5000;
}
#leftControl {
  top:0;
  left:6px;
  background:transparent url(../graficasCensat/control_left.png) no-repeat 0 120px;
}
#rightControl {
  top:0;
  right:0;
  background:transparent url(../graficasCensat/control_right.png) no-repeat 0 120px;
}

.slide img {
  float:left;
  margin:5px 0 0 0;
}				
/********************/

#blq1-1{/* modulos videos y actividades*/
margin:35px 0 0 0;
width:340px;
float:left;
}

#videos{
	position:relative;
	height: 390px;
	margin-bottom: 20px;
	}
	
#videos-cenefa{
	background: url(../graficasCensat/1sabanaCensat.png) -179px -172px;
	width:335px;
	height:22px;
	float:left;
	padding: 15px 5px 0 0;
	}
	
#caja-videos{
	clear:both;
	margin: 0 0 0 0;
	}
	
#videos .icono{
	display:block;
	position:absolute;
	top:-15px;
	right:210px;
	width:68px;
	height:56px;
	background: url(../graficasCensat/1sabanaCensat.png) -269px -102px;
	}
/******************/

#actividades{
	position:relative;
	height: 265px;
	}
	
#actividades-cenefa{
	background: url(../graficasCensat/1sabanaCensat.png) 0 -239px;
	width:330px;
	height:23px;
	float:left;
	padding: 7px 10px 0 0;
	}
	
#actividades .icono{
	display:block;
	position:absolute;
	top:-15px;
	right:210px;
	width:95px;
	height:47px;
	background: url(../graficasCensat/1sabanaCensat.png) -343px -0px;
	}
				
#caja-actividades{
	clear:both;
	height: 201px;
	width:340px;
	background: url(../graficasCensat/bg-actividades.png) no-repeat;
	padding-top:10px;
	}
	
#caja-actividades .capsula{
	margin: 0px 20px;
	overflow:auto;
	}
	
#caja-actividades .capsula .fecha1{
	float:left;
	width: 60px;
	background:url(../graficasCensat/bg-fecha.png) no-repeat;
	height: 60px;
	display: inline;
	}
	
#caja-actividades .capsula .fecha2{
	float:right;
	width: 60px;
	background:url(../graficasCensat/bg-fecha.png) no-repeat;
	height: 60px;
	display: inline;
	}	
	
.mes{
	margin-top: 7px;
	font-family:'oxygenregular', Arial, Helvetica, sans-serif;
	text-align:center;
	font-size: 1.1em;
	text-transform:uppercase;
	color: #1F2707;
	}	
	
.dia{
	font-family:'oxygenregular', Arial, Helvetica, sans-serif;
	text-align:center;
	font-size: 2.4em;
	color: #1F2707;
	}
	
.anno{
	font-family:'oxygenregular', Arial, Helvetica, sans-serif;
	text-align:center;
	font-size: 1.0em;
	color: #1F2707;
}

#caja-actividades .capsula .evento1{
	float:left;
	width: 235px;
	height: 50px;
	margin-left: 5px;
	padding-top: 10px;
	font-size: 1.5em;
	color: #1F2707;
	display:inline;
	}
	
#caja-actividades .capsula .evento2{
	float:left;
	width: 235px;
	height: 50px;
	margin-right: 5px;
	padding-top: 10px;
	font-size: 1.5em;
	color: #1F2707;
	display:inline;
	text-align:right;
	}
	
#caja-actividades .capsula .evento1 a, #caja-actividades .capsula .evento2 a{
	color: #1F2707;
	text-decoration:none;
	}
	
#caja-actividades .capsula .evento1 a:hover, #caja-actividades .capsula .evento1 a:focus , #caja-actividades .capsula .evento2 a:hover, #caja-actividades .capsula .evento2 a:focus{
	color: #1F2707;
	text-decoration:underline;
	}
/****************/

#banner-ambientalistas{
	clear:both;
	margin: 10px 0 0 0;
	width: 340px;
	height:82px;
	}													

#blq1-2{/* modulos analisis y twitter*/
	margin:35px 0 0 0;
	width: 280px;
	float:right;
	}
	
#analisis{
	position:relative;
	}
	
#analisis-cenefa{
	background: url(../graficasCensat/1sabanaCensat.png) -339px -242px;
	width:270px;
	height:23px;
	float:left;
	padding: 12px 10px 0 0;
	}
	
.caja-foto{
	clear:both;
	margin: 0 0 0 0;
	}
	
.caja-titulo{
	clear:both;
	padding:5px 15px;
	background:#FDF8EA url(../graficasCensat/borde-inf.jpg) bottom repeat-x;
	}	
	
#analisis .icono{
	display:block;
	position:absolute;
	top:-15px;
	right:110px;
	width:73px;
	height:48px;
	background: url(../graficasCensat/1sabanaCensat.png) -344px -54px;	
}
/***********************/

#torrente{
	clear:both;
	height:360px;
	width:280px;
	float:left;
	}

#blq2{
	margin:0 0 0 0;
	float:right;
	width:260px;
	position: relative;
	}
	
.amigos a{
	background:url(../graficasCensat/1sabanaCensat.png) -338px -103px;
	width: 174px;
	height:64px;
	float: left;
	margin: 0 0 0 40px;
	}

.memoriografia a{
	background: url(../graficasCensat/1sabanaCensat.png) 0px -285px;
    width: 260px;
    height: 300px;
    float: left;
	}

.energia a {
    width: 260px;
    height: 141px;
    background: url(../graficasCensat/energias.png);
    position: absolute;
    top: 80px;
}

	
#blq{
	clear:both;
	background:#FDF8EA url(../graficasCensat/borde-sup.jpg) top repeat-x;
	padding: 15px;
	overflow:auto;
	}
	
#blq .icono{
	float:left;
	position:absolute;
	top:390px;
	 right:20px;
	width:105px;
	height:89px;
	z-index: 2000;
	background: url(../graficasCensat/1sabanaCensat.png) -509px -68px;
	}
	
#campannas{
	border-bottom: 2px dotted #333307;
	margin-bottom:20px;
	overflow:auto;
	}	
	
#campannas h2{
	font-family: 'architects_daughterregular';
	color: #333307;
	font-size:1.5em;
	margin: 5px 0 20px 0;
	}
	
#campannas h3{
	font-family: 'oxygenbold';
	color: #333307;
	font-size:1.5em;
	margin: 10px 0 0px 0;
	}
	
#campannas h3 a{
	color: #333307;
	text-decoration:none;
	}
	
#campannas h3 a:hover, #campannas h3 a:focus{
	color: #333307;
	text-decoration:underline;
	}	
/***************/

#publicaciones{
	
	}	
	
#publicaciones h2{
	font-family: 'architects_daughterregular';
	color: #333307;
	font-size:1.5em;
	margin: 0 0 20px 0;
	}
	
#publicaciones .capsula{
	background: url(../graficasCensat/bg-capsula-public.jpg) bottom no-repeat;
	margin-top: 15px;
	padding-bottom: 7px;
	overflow:auto;
	}
	
#publicaciones .capsula img{
	float:right;
	margin: 0 0 0 10px;
	display:inline;
	vertical-align:middle;
	}		
	
#publicaciones h3{
	font-family: 'oxygenregular';
	color: #333307;
	font-size:1.4em;
	margin: 0 0 0 0!important;
	padding: 0 0 0 0!important;
	float:left;
	width: 130px;
	display:inline;
	vertical-align:middle;
	}
	
#publicaciones h3 a{
	color: #333307;
	text-decoration:none;
	}	
	
#publicaciones h3 a:hover, #publicaciones h3 a:focus{
	color: #333307;
	text-decoration:underline;
	}
	
#publicaciones .todas a, #campannas .todas a{
	color: #333409;
	font-family: 'oxygenbold';
	background: url(../graficasCensat/todas.png) right no-repeat;
	float:right;
	padding: 3px 30px 3px 0;
	font-size: 1.4em;
	text-align:right;
	margin: 10px 0 10px 0;
	}
		
#radio{
	clear:both;
	background: #000 url(../graficasCensat/bg-radio.jpg) top repeat-x;
	height: 220px;
	margin: 0 0 0 0;
	padding: 10px 0 0 20px;
	width:940px;
	}
	
#radio .logo a{
	width:221px;
	height:68px;
	background:url(../graficasCensat/1sabanacensat.png) -445px 0;
	display:block;
	float:left;
	margin-top: 70px;
	}
	
#radio h3{
	color: #fff;
	font-family: 'architects_daughterregular';
	line-height: 130%;
	float:left;
	padding: 0px 0 0 20px;
	}	
	
#radio ul{
	margin: 0 0 0 10px;
	float:left;
	width:690px;
	font-size:0.8em;
	}
	
#radio li a{
	color: #fff;
	margin: 0 0 5px 0;

	}				
/*************************************/	

#aliados{
	clear:both;
	padding: 20px 0;
	height: 100px;
	}	
			
#aliados-cenefa{
	background: url(../graficasCensat/1sabanaCensat.png) 0px -278px;
	width:521px;
	height:19px;
	float:right;
	padding: 10px 0px 0 0;
	}
	
#aliados .todas{
	margin-right: 10px;
	}		
	
#aliados-caja{
	height:110px;
	border-top: 2px solid #F0BD6D;
	background:#fff;
	clear:both;
	float:left;
	width: 960px;
	}
	
#pie{
	clear:both;
	margin: 20px 0 0 0;
	padding: 20px 0 0 0;
	position:relative;
	}
	
#pie p{
	width:780px;
	float:left;
	color:#fff;
	font-size: 1.3em;
	text-align:right;
	}	
	
#pie p a{
	color:#70C8C2;
	text-decoration:none;
	}
	
#pie p a:hover, #pie p a:focus{
	color:#70C8C2;
	text-decoration:underline;
	}
	
#pie .logo a{
	background: url(../graficasCensat/1sabanaCensat.png) -523px -279px;
	width:129px;
	position:absolute;
	right:0;
	top: 10px;
	height:66px;
	}					
/**********************/
#blq1-sec{/*izquierda*/
	float:left;
	width:660px;
	margin-top: 35px;
	margin-bottom:25px;	
	}

#blq1-sec h2{
	font-family: 'architects_daughterregular';
	font-size: 3em;
	color:#fff;
	}
	
.blq1-sec-cenefa{
	background: url(../graficasCensat/1sabanaCensat.png) 0px -348px;
	width:660px;
	height:26px;
	display:block;
	}
	
#blq1-sec-contenidos{
	background: #FDF8EA url(../graficasCensat/borde-inf.jpg) bottom repeat-x;
	padding:30px 30px 30px 30px ;
	overflow:auto;
	}
	
#blq1-sec-contenidos .img-ppal{
	margin-bottom: 30px;
	}
	
	
#blq1-sec-contenidos h3{
	font-family: 'architects_daughterregular';
	font-size: 2em;
	color:#000;
	}
	
#migas {
	float			: right;
	text-align		: right;
	vertical-align	:bottom;
	font-weight		: normal!important;
	font-size		:1.4em;
	margin: 30px 0 30px 0;	
	width: 700px;
	
}

#migas ul{
	display: inline;
	text-align: left;
	padding: 0 0 0 0 ;
	}

#migas span{
	padding			: 2px 9px 0px 0px!important;
	display			:inline;
	margin			: 1px 0 0 0;
	}
	
#migas ul li{
	display			: inline;
	background		: url(../graficasCensat/bulletmiga.jpg) 0px 9px no-repeat!important;
	padding			: 0px 12px 0px 14px!important;
	color			: #fff;
	font-size		:inherit!important;
	}
		
#blq1-sec-contenidos .capsula{
	border-bottom: 1px dotted #29B14B;
	margin: 0 0 20px 0;
	overflow:auto;
	padding: 10px 0;
	}
	
#blq1-sec-contenidos .capsula img{
	float:left;
	margin: 5px 20px 10px 0;
	display:table;
	}	
	
/********************/
	
#blq2-sec{
	margin:75px 0 0 0;
	float:right;
	width:260px;
	}	
	
#blq2-sec ul{
	border-top: 2px dotted #FDF8EA;
	}	
	
#blq2-sec ul li{
	display:block;
	border-bottom: 2px dotted #FDF8EA;
	color: #FDF8EA;
	font-family: 'architects_daughterregular';
	font-size: 1.5em;
	background: url(../graficasCensat/todas.png) right no-repeat;
	padding: 8px 0;
	}
	
#blq2-sec ul li a:link{
	color: #FDF8EA;
	}
	
#blq2-sec ul li a:hover, #blq2-sec ul li a:focus{
	color: #008AAE;
	text-decoration:none;
	}
	
/***************************/

#otros{
	clear:both;
	background:#FDF8EA url(../graficasCensat/borde-sup.jpg) top repeat-x;
	margin-top: 25px;
	padding: 20px;
	overflow:auto;
	}
	
#otros h2{
	color: #196C2E;
	font-family: 'architects_daughterregular';
	font-size: 2em;
	}
	
#otros .capsula{
	border-bottom: 2px dotted #29B14B;
	margin: 0 0 10px 0;
	overflow:auto;
	padding: 0;
	}
	
#otros .capsula img{
	width:220px;
	}
	
#otros .capsula h3{
	font-size:1.6em;
	margin: 5px 0 15px 0;
	padding: 0 0 0 0;
	}
	
#otros .capsula h3 a{
	color:#000;
	}
	
#otros .capsula h3 a:hover, #otros .capsula h3 a:focus{
	color: #008AAE;
	text-decoration:none;
	}
	
/***********carrusel aliados****************/

#slideshow1 {
	margin:0 auto;
	width:960px;
	height:100px;
	position:relative;
}
#slideshow1 #slidesContainer1 {
  margin:0 auto;
  width:900px;
  height:100px;
  overflow:auto; /* allow scrollbar */
  position:relative;
}
#slideshow1 #slidesContainer1 .slide1 {
  margin:0 auto;
  width:900px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */
  height:100px;
}

.slide1 ul{
	margin:10px 0 0 0;
	padding:0;
	width: 900px;
	}
	
.slide1 li{
	display: inline-block!important;
	width: 125px;
	height: 85px;
	margin:0 12px;
	padding:0;
	float: left;
	list-style: none;
	background-image: none;
	
	}
	
.slide1 li img{
	display: block;
	margin:0 auto;
	}	

.control1 {
  display:block;
  width:30px;
  height:100px;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
}
#leftControl1 {
 top:35px;
  left:7px;
  background:transparent url(../graficasCensat/control_left.png) no-repeat 0 0;
}
#rightControl1 {
 top:35px;
  right:-7px;
  background:transparent url(../graficasCensat/control_right.png) no-repeat 0 0;
}
/***************************/

/**********estilos para actividades*******************/

#blq1-sec-contenidos.agenda{
	padding:30px 0px 30px 0px !important;
	overflow:auto;
	}

#blq1-sec-contenidos.agenda h3{padding:0 30px!important;}

#blq1-sec-contenidos.agenda p{padding:0 30px!important;}

table#calendario {
	border-top:1px solid #C2BBA9;
	border-bottom:1px solid #C2BBA9;
	background-color: transparent;/*#FFFFFF;*/
	margin:  0;
	padding: 0px; 
	width: 660px;
}

table#calendario tbody{
	margin:  0;
	padding: 0;
	border:0;
}

table#calendario th {/*los dias*/
	background: #29B14B;
	padding: 8px 0;
	border:1px solid #fff;
	color:#fff;
	font-weight:bold;
	text-align: center;
	margin:0;
	font-size:1.4em;
}
table#calendario tr {
	vertical-align: top;
	margin:0;
	padding:0;
}
table#calendario td {
	margin: 1px;
	padding: 8px;
	/*background:#F0F7E3;*/
	width: 50px;
}	

table#calendario td.numero_dia_vacio {
	border-top: 1px solid #C2BBA9;
	border-right: 1px solid #C2BBA9;
	color: #1E2E91;
	font-family: 'architects_daughterregular';
	text-align: right;
	font-weight: normal;
}	

table#calendario td.empty, table#calendario td.vacio{
	border-right: 1px solid #C2BBA9;
	/*border-top: 1px solid #fff;*/
	height: 30px;
}

table#calendario td.eventotitulo {
	background: #D5DC9E;
	border-right: 1px solid #C2BBA9;
	font-size:1.2em;
	}
	
table#calendario td.eventotitulo a{
	color: #000;
	}	

table#calendario td.evento a:link{
color: #fff;
}

table#calendario td.numero_dia{
	color: #999;
	text-align: right;
	font-family: 'architects_daughterregular';
	font-size:1.4em;
	border-top: 1px solid #C2BBA9;
	border-right: 1px solid #C2BBA9;
}

table#calendario td.numero_dia a{
	font-weight: bold;
}

/*clases para el evento dentro del calendario*/

.ev-1{margin:0; padding: 2px; font-size: 0.9em; color: #fff!important; background:#88CB21; text-decoration: none; font-weight: bold; display: block;}

.ev-2{margin:0; padding: 2px; font-size: 0.9em; color: #fff!important; background:#0A8244; text-decoration: none; font-weight: bold; display: block;}

.ev-3{margin:0; padding: 2px; font-size: 0.9em; color: #fff!important; background:#EE7A07; text-decoration: none; font-weight: bold; display: block;}

.ev-4{
	margin:0;
	padding: 2px;
	font-size: 0.75em;
	color: #fff!important;
	background-color:#CCC101;
	text-decoration: none;
	font-weight: bold;
	display:block;}

.ev-5{margin:0; padding: 2px; font-size: 0.9em; color: #fff!important; background:#4E4FCC; text-decoration: none; font-weight: bold; display: block;}

.highlights {
	width: 182px;
	height: 320px;
	overflow-x:hidden;
	overflow:hidden;
	margin:0px;

}

.highlights_1 {
	width: 220px;
	height: 320px;
	overflow-x:hidden;
	overflow:hidden;
	margin:0px;

}
		
/***************************/
  
#encabezado h1 em,
#encabezado h2 em,
#menu-herr em,
#noticias h2, 
#analisis h2,
#videos h2,
#actividades h2,
.memoriografia em,
.amigos em,
#radio h2,
#radio .logo em,
#pie .logo em,
#compartir alt{
	color		: #000;
	position	: absolute;
	left		: -9999em;
	top		: -9999em ;
	text-indent	: -9999em;
}

.spam { 
	display:none; 
}

img.myYoutubePlaylist_Img{
	width:110px;
}


#compartir{
    clear:both;
   border-bottom: 1px dotted #29B14B;
    margin: -15px 0 15px 0;
    padding: 5px 0px;
    overflow:auto;
    }

.compartir-facebook a{
    float:right;
    width:110px;
    height:29px;
    background: url(../graficasCensat/1sabanaCensat.png) -4px -380px;
    margin: 0px 40px 0 0;
    }
	
.compartir-facebook a:hover, .compartir-facebook a:focus{
   background: url(../graficasCensat/1sabanaCensat.png) -117px -380px;
    }	

.compartir-twitter a{
    float:right;
    width:107px;
    height:29px;
    background: url(../graficasCensat/1sabanaCensat.png) -240px -380px;
    margin: 0px 40px 0 0;
    }
	
.compartir-twitter a:hover, .compartir-twitter a:focus{
   background: url(../graficasCensat/1sabanaCensat.png) -353px -380px;
   }
   
#streaming{
	width: 960px;
	height: 640px;
	padding: 0 0 0px 0;
	background: #000;
	clear:both;
	overflow:hidden;
}   	